com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = プラグインは、vSphere Web Client (Flash) のみでサポートされます。
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = プラグインでは、現在の vSphere Client のバージョンとの互換性を要求しません。プラグインの相互運用性マトリックスを確認してください。
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = プラグインのマニフェストの検証に失敗しました。
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = プラグインは vSphere Client compatibility-matrix.xml で、または今回のリリースで内部的にブラックリストに登録されています。
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = プラグイン バンドルが見つかりません。プラグイン ディレクトリに、デプロイするバンドルが含まれていることを確認してください。
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = プラグインのデプロイ中にエラーが発生しました。
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = プラグインのダウンロード中にエラーが発生しました。URL がアクセス可能であり、登録済みのサムプリントが正しいことを確認してください。
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = プラグインのダウンロード中にエラーが発生しました。ダウンロード処理がタイムアウトになりました。
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = プラグインのダウンロード中にエラーが発生しました。現在の webclient.properties の構成では許可されていないため、HTTP 経由での安全ではないプラグインのダウンロードはブロックされました。
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = プラグインのダウンロード中にエラーが発生しました。URL にアクセスできません。
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = プラグインのダウンロード中にエラーが発生しました。プラグインのサーバによって認証されません。登録済みのサムプリントが正しいことを確認してください。
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = プラグインのダウンロード ディレクトリが見つかりません。vsphere-client-serenity キャッシュ フォルダ内で、ダウンロードした場所にプラグインがあることを確認してください。
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = プラグインのマニフェストが見つかりません。プラグインの場所にマニフェストがあることを確認してください。
com.vmware.vise.vim.fault.PluginUnzipFault.summary = プラグインの zip を展開中にエラーが発生しました。有効な zip ファイルであることを確認してください。
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = プラグイン ディレクトリが見つかりません。プラグインの場所にプラグイン ディレクトリがあることを確認してください。
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = vsphere-client-serenity キャッシュ フォルダへのプラグインのコピー中にエラーが発生しました。サービスを実行中のユーザーがディレクトリに書き込み権限を持っていることを確認してください。
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = リバース プロキシを使用したプラグインの構成に失敗しました。
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = 別のバージョンのプラグイン パッケージが vSphere Client にすでにデプロイされています。
